---
term: barbekyu
slug: barbekyu
alt forms: []
search terms:
  glb:
  - barbekyu
  eng:
  - barbecue
  - grill
  epo:
  - rostokrado
  - kradrostilo
  - kradrosti
  spa:
  - barbacoa
  - parrilla
  - hacer a la parrilla
ipa: baɾˈbekju
ipa link: http://ipa-reader.xyz/?text=baɾˈbekju&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: barbecue, grill; barbecue, grill
  epo: rostokrado, kradrostilo; kradrosti
  spa: barbacoa, parrilla; hacer a la parrilla
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - barbecue
    - grill
  - - barbecue
    - grill
  epo:
  - - rostokrado
    - kradrostilo
  - - kradrosti
  spa:
  - - barbacoa
    - parrilla
  - - hacer a la parrilla
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: بَارْبِيكْيُو &ldquo;barbikyu&rdquo;
    Doycisa: Barbecue
    Englisa: barbecue
    Espanisa: barbacoa
    Fransesa: barbecue
    Hangusa: 바비큐 &ldquo;babikyu&rdquo;
    Indonesisa: barbeku, barbekyu
    Niponsa: バーベキュー &ldquo;babekyu&rdquo;
    Parsisa: باربیکیو &ldquo;barbekyu&rdquo;
    Pilipinasa: barbekyu
    Rusisa: барбекю &ldquo;barbyeky&uacute;&rdquo;
    Telugusa: బార్బెక్యూ &ldquo;barbekyu&rdquo;
    Turkisa: barbek&uuml;
    Vyetnamsa: barbecue, ba-b&ecirc;-kiu
tags:
- kokiarte
- tul
rhyme:
  deylyu:
    word class: b.oro
    term: deylyu
    eng: convection; convect
    epo: konvekto; konvekti
    spa: convecci&oacute;n; mover por convecci&oacute;n, moverse por convecci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  goyu:
    word class: b.oj
    term: goyu
    eng: pit, hole; dig, excavate
    epo: foso, fosaĵo, truo; fosi, (el)kavigi
    spa: hoyo, foso, excavaci&oacute;n; cavar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meyu:
    word class: b
    term: meyu
    eng: brow
    epo: brova kresto, frunto
    spa: ce&ntilde;o
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uyu:
    word class: pn
    term: uyu
    eng: you (<em>pl.</em>)
    epo: vi (plurala)
    spa: ustedes, vosotros
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wahyu:
    word class: b
    term: wahyu
    eng: revelation, apocalypse
    epo: revelacio, apokalipso
    spa: revelaci&oacute;n, apocalipsis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yolyu:
    word class: b.oro
    term: yolyu
    eng: worry, concern, care, preoccupation; worry, care, fret
    epo: zorgo; zorgi, prizorgi, zorgigi
    spa: preocupaci&oacute;n, inquietud; preocupar, inquietar, preocuparse, estar
      preocupado, inquietarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yu:
    word class: pn
    term: yu
    eng: you (<em>singular</em>)
    epo: vi (<em>singulara</em>)
    spa: t&uacute;, vos, usted
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- barbekyu
...
